RubyGems Navigation menu

wavelabs_client_api 0.3.5

Simple Ruby Client Api for Wavelabs API Server.

Versions:

  1. 0.3.5 - June 01, 2016 (33 KB)
Show all versions (26 total)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.10
  • byebug >= 0
  • minitest >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • sekhar

    SHA 256 checksum:

    034d205153b58026fc77712c1c7912ff0331a0b176dc4ac645542711245162e3

    Total downloads 9,291

    For this version 2,241

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: